Bug 48120 - New port: security/pear-Auth_SASL - PEAR abstraction of various SASL mechanism responses.
Summary: New port: security/pear-Auth_SASL - PEAR abstraction of various SASL mechanis...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-09 23:00 UTC by Thierry Thomas
Modified: 2003-02-24 05:56 UTC (History)
0 users

See Also:


Attachments
file.shar (3.54 KB, text/plain)
2003-02-09 23:00 UTC, Thierry Thomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-02-09 23:00:29 UTC
	This port is required to update net/pear-Net_SMTP.

Fix: Pre-requisite: PR ports/47921 must have been committed.

	Then, please execute the following shar file:


How-To-Repeat: 	N/A.
Comment 1 Edwin Groothuis freebsd_committer 2003-02-12 06:10:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Waiting for ports/47921.
Comment 2 Edwin Groothuis freebsd_committer 2003-02-24 05:56:13 UTC
State Changed
From-To: open->closed

Commited, thanks!